import Http from '../http'

/**
 * 获取流程信息
 * @param url
 * @param data
 */
export const getLcInfo = function (url, data) {
  return Http.get(url, data)
}

/**
 * 获取配置文件（图形检查公共配置）
 * @param url
 * @param data
 */
export const getConfigInfo = function (url, data) {
  return Http.get(url, data)
}

/**
 * 获取已保存数据
 * @param url
 * @param data
 */
export const getZjDataFromDB = function (url, data) {
  return Http.get(url, data)
}
